View Issue Details

IDProjectCategoryView StatusLast Update
0002598Path[FreeCAD] Bugpublic2016-07-27 00:37
ReporterherbkAssigned Tosliptonic 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformAlOSOS Version
Product Version[FreeCAD] 0.16 
Target VersionFixed in Version[FreeCAD] 0.17 
Summary0002598: Incorrect values on Toolcompensation
DescriptionIf you create a surfacing path, the toolcomensation works with wrong values.
"Waterline" compensates with the whole tooldiameter, it should be the radius only.
"Dropcuter" uses always the basic values which are preset, unless a tool is defined or not.
TagsNo tags attached.

Activities

sliptonic

2016-07-03 17:12

developer   ~0007172

PR 0000201

Issue History

Date Modified Username Field Change
2016-06-20 06:10 herbk New Issue
2016-06-29 13:45 sliptonic Assigned To => sliptonic
2016-06-29 13:45 sliptonic Status new => assigned
2016-07-03 17:12 sliptonic Note Added: 0007172
2016-07-03 17:12 sliptonic Status assigned => resolved
2016-07-03 17:12 sliptonic Resolution open => fixed
2016-07-27 00:37 yorik Status resolved => closed
2016-07-27 00:37 yorik Fixed in Version => 0.17